Bug 128523 - system-config-printer cannot find foomatic or something
Summary: system-config-printer cannot find foomatic or something
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl   
(Show other bugs)
Version: rawhide
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-24 04:28 UTC by G.Wolfe Woodbury
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 15:42:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen output of command and traceback (1.75 KB, text/plain)
2004-07-24 04:31 UTC, G.Wolfe Woodbury
no flags Details
comparison to user w/ problem install against no problem upgrade (50.63 KB, text/plain)
2004-07-24 13:10 UTC, Jim Cornette
no flags Details

Description G.Wolfe Woodbury 2004-07-24 04:28:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
system-config-printer (both gui and tui) fail to startup dur to a
missing file or library in foomatic-configure.  The first attachment
is the command traceback.

Version-Release number of selected component (if applicable):
system-config-printer-0.6.104-1

How reproducible:
Always

Steps to Reproduce:
1. fresh install of rawhide of 2004-07-23
2. attempt to run system-config-printer
3.
    

Actual Results:  see attachment

Expected Results:  normal configuration dialogues

Additional info:

see attachment

Comment 1 G.Wolfe Woodbury 2004-07-24 04:31:18 UTC
Created attachment 102193 [details]
screen output of command and traceback

Comment 2 Jim Cornette 2004-07-24 13:10:30 UTC
Created attachment 102194 [details]
comparison to user w/ problem install against no problem upgrade

this may or may not be helpful. Is SELinux active or inactive? Checkbox on
installer screen.

Comment 3 Tim Waugh 2004-07-26 12:39:35 UTC
This is a perl problem.  The package provides the
perl(:MODULE_COMPAT_5.8.4) symbol but does not include 5.8.4 in its
default @INC.

Comment 4 G.Wolfe Woodbury 2004-07-29 16:34:38 UTC
rawhide/development install as of 2004-07-28 does not exhibit the problem

Comment 5 Tim Waugh 2004-07-29 16:36:06 UTC
Only because I rebuilt foomatic against perl 5.8.5.  I think it is a
bug that perl-5.8.5-x does not provide 5.8.4 compatibility.

Comment 6 G.Wolfe Woodbury 2004-09-28 15:42:07 UTC
long gone


Note You need to log in before you can comment on or make changes to this bug.